body {
   overflow-x: hidden;
   overflow-y: scroll;
   -webkit-text-size-adjust: 100%;
}
.eff-templet-wrapper {
   position: relative;
}
/* Brödsmula */
.env-breadcrumb li {
   color: #6E6E6E;
}
.env-breadcrumb li a.env-link-secondary {
   color: #116fa2;
}

.env-breadcrumb__item:nth-child(1n+2):before {
   color: #6E6E6E;
   font-size: 1.1em;
}

/* Marginal i sidled */
.eff-page-margin-horizontal {
   padding-left: 2em;
   padding-right: 2em;
   transition-duration: .5s;
}

.eff-page-header {
   background-color: #fff;
   box-shadow: 0px 3px 15px #00000029;
   position: relative;
}

.eff-page-header__top-content {
   padding-left: 2em;
   padding-right: 2em;
   padding-top: 1.4em;
   padding-bottom: 1.9em;
}

.eff-page-header__top-content form {
   position: relative;
}
.eff-page-header__top-content form::before,
.eff-page-header__top-content form::after {
   content: "";
   position: absolute;
}
.eff-page-header__top-content form::before {
   width: 1em;
   height: 1em;
   border-radius: 50%;
   border: solid 0.3em #116fa2;
   right: 1.3em;
   top: .8em;
}
.eff-page-header__top-content form::after {
   width: 0.3em;
   height: 0.9em;
   border-radius: .1em;
   background-color: #116fa2;
   right: 1.1em;
   top: 1.9em;
   transform: rotate(133deg);
}
.eff-page-header__search-box {
   width: calc(48% - 1em);
}
.eff-page-header__profile-menu {
   width: calc(48% - 1em);
}

._3jtPKbMQWghOlbeia2mfCG {
   margin-top: calc(0em - var(--env-spacing-medium));
      margin-left: calc(0em - var(--env-spacing-medium));
         }

._2g9BLra8vbsayNCkCEsiKq {
   width: fit-content;
}

.sv-marketplace-sitevision-search-user-and-content .env-form-element__control {
   position: relative;
}

.sv-marketplace-sitevision-search-user-and-content .env-form-element__control::before {
   position: absolute;
   content: "";
   width: 1em;
   height: 1em;
   border-radius: 50%;
   border: solid 0.3em #116fa2;
   right: 1.3em;
   top: .8em;
}
.sv-marketplace-sitevision-search-user-and-content .env-form-element__control::after {
   position: absolute;
   content: "";
   width: 0.3em;
   height: 0.9em;
   border-radius: .1em;
   background-color: #116fa2;
   right: 1.1em;
   top: 1.9em;
   transform: rotate(133deg);
}

.sv-marketplace-sitevision-search-user-and-content input {
   border-radius: 1.5em !important;
   min-height: 3.8em;
}

/* Sökrutan i toppen på sidan */
/*
.eff-page-header__top-content input {
font-size: 1rem;
padding: 1.9em 3.4em 1.6em 1em !important;
border: solid 1px #cccccc !important;
background-color: #fbfbfb !important;
border-radius: 1.5em !important;
min-height: 3.8em;
transition-duration: .5s;

}
*/

/* Box för användarpanelen */
.eff-page-header__top-content .sv-personalsettings-portlet {
   padding: 0.9em 1.1em 0.6em 1.1em !important;
   border: solid 1px #cccccc !important;
   border-radius: 1.5em !important;
   min-height: 3.8em;
   box-sizing: border-box;
   transition-duration: .5s;
}

.eff-page-header__menu-content {
   border: solid 1px #ccc;
   border-width: 1px 0 1px 0;
   padding-left: 2em;
   padding-right: 2em;
}

.eff-page-header-logo {
   transition-duration: .5s;
}

.eff-page-header-logo img {
   max-width: 271px !important;
   margin-bottom: 1em;
}

.eff-page-footer {
   background-color: #116fa2;
   padding-left: 2em;
   padding-right: 2em;
   padding-bottom: 4em;
   position: relative;
}

.eff-decoration-frame-footer {
   position: relative;
}

.eff-decoration-frame-footer::before {
   content: "";
   width: 130vw;
   height: 3.9em;
   background-color: #074567;
   position: absolute;
   top: -0.7rem;
   left: -30vw;
}

.eff-page-footer h2.subheading {
   font-weight: lighter;
   font-size: 1.5em;
   margin-bottom: 2.1em !important;
   position: relative;
   z-index: 2;
}

.eff-footer-logo.eff-jordbruksverket img {
   max-width: 180px;
   margin-top: 6em;
}
.eff-footer-link {
   position: relative;
}
.eff-footer-link a.normal {
   padding: .4em 1em .4em 3.3em;
   text-decoration: none;
   font-size: 1.2em;
   min-height: 2.7em;
   margin-bottom: .5em;
}
.eff-footer-link a.normal:focus {
   text-decoration: underline;
}

.eff-footer-link .eff-footer-icon {
   position: absolute;
   left: 0em;
   font-size: 3em;
   opacity: 0.3;
   transform: .5;
   transition-duration: .5s;
}

.eff-footer-link.hover .eff-footer-icon,
.eff-footer-link.focus .eff-footer-icon {
   opacity: 1;
}

.eff-page-content {
   background-color: #f2f2f2;
}

/* Gör all text i ytan till vit */
.eff-set-font-color_white *,
.eff-set-font-color_white a.normal,
.eff-set-font-color_white a:link,
.eff-set-font-color_white a:visited,
.eff-set-font-color_white .sv-text-portlet-content ul.eff-linklist a:link,
.eff-set-font-color_white .sv-text-portlet-content ul.eff-linklist a:visited {
   color: #fff;
}

/* Tabeller */
table.sv-standard {
   margin-bottom: 1.6em;
}
caption {
   margin-bottom: 0.8em;
}
.sv-portlet-image-caption {
   font-weight: 300;
}

/* Dekorationer
---------------------------------------------------------------------------- */

.eff-decoration-box {
   box-shadow: 0px 3px 15px #00000029;
   margin-bottom: 2.250rem;
}

.eff-decoration-box .sv-decoration-content {
   background-color: #fff;
   padding: 1.6rem 1.75rem 3.250rem;
}

.eff-decoration-box .normal:last-child {
   margin-bottom: 0;
}

h2:first-child.eff-decoration-box__heading,
h2:last-child.eff-decoration-box__heading {
   margin: 0;
   font-size: 1.500em;
   padding: 1rem 1.75rem 1.250rem;
   position: relative;
}

.eff-decoration-box__khaki .eff-decoration-box__heading {
   background-color: #d6d0b0;
}
.eff-decoration-box__blue .eff-decoration-box__heading {
   background-color: #b6dffa;
}
.eff-decoration-box__dark-blue .eff-decoration-box__heading {
   background-color: #074567;
}
.eff-decoration-box__gray .eff-decoration-box__heading {
   background-color: #f2f2f2;
}

/* Fix för box heading med text-portlet i dekoration (bugg med vy) */
.eff-decoration-box .sv-decoration-content .sv-text-portlet h2.eff-decoration-box__heading {
   margin: -1.6rem -1.75rem 1.6rem -1.75rem;
}

.eff-decoration-frame-white {
   background-color: #fff;
   box-shadow: 0px 3px 15px #00000029;
   padding: .1em 12% 4.4em;
   margin-bottom: 2.5em;
   transition-duration: .5s;
}

.eff-startpage-header h1.heading {
   font-weight: normal;
   font-size: 2.25rem;
}
.eff-startpage-header {
   padding-left: 1.75rem;
   padding-right: 1.75rem;
}

.eff-startpage-date {
   position: relative;
   display: block;
   height: 4.5em;
   margin-left: 1.75rem;
   margin-right: 1.75rem;
}
.eff-startpage-date__week-day {
   position: absolute;
   right: 5rem;
   top: .4rem;
   font-size: 1.4rem;
   font-weight: 400;
}
.eff-startpage-date__month {
   position: absolute;
   right: 5rem;
   bottom: .6rem;
   font-size: 1.4rem;
   font-weight: 300;
}
.eff-startpage-date__day-number {
   position: absolute;
   right: 0;
   font-weight: bold;
   font-size: 3.7rem;
   letter-spacing: .05em;
   bottom: 0;
}

ul.normal,
ol.normal {
   padding-left: 1.8em;
}

ul.normal li,
ol.normal li {
   margin-bottom: .8em;
}

.eff-breadcrumbs-wrapper {
   margin-top: 1.2em;
   margin-bottom: -.5em;
}
.eff-breadcrumbs-wrapper .normal {
   color: #6e6e6e;
}
.eff-breadcrumbs-wrapper a.normal {
   text-decoration: none;
}
.eff-breadcrumbs-wrapper a.normal:hover,
.eff-breadcrumbs-wrapper a.normal:active,
.eff-breadcrumbs-wrapper a.normal:focus {
   text-decoration: underline;
}

.eff-breadcrumbs-wrapper .eff-breadcrumbs__divider {
   color: #6e6e6e;
   position: relative;
   top: 0.2em;
   font-size: 1.1em;
   margin-left: .2em;
   margin-right: 0.2em;
}

.eff-breadcrumbs-wrapper ul {
   padding: 0;
   margin: 0;
}

.eff-main-contet-wrapper {
   margin-top: 1.4em;
}

.eff-page-toolbar-wrapper {
   border-top: solid 2px #ccc;
   position: relative;
   padding-top: 0.7em;
}
/* Verktygsfält */
.eff-page-toolbar-wrapper .normal {
   font-weight: 100;
}

.eff-copy-page-url__alert-text {
   position: absolute;
   font-size: 1em;
   padding: .5em 1em;
   color: #333;
   background-color: #f2f2f2;
   box-shadow: 0px 3px 15px #00000029;
   transition-duration: 1s;
   top: 1.5em;
   width: 10em;
   border-left: solid .5em #116fa2;
}
/* Knapp för att kopiera URL */
button.eff-copy-page-url {
   background-color: transparent;
   border: none;
   font-weight: 100;
   font-size: 1rem;
   font-family: 'Open Sans', arial, helvetica, sans-serif;
   cursor: pointer;
   padding: .5em .5em .5em 2.6em;
   position: relative;
   top: -0.6em;
   border-radius: 10px;
}

button.eff-copy-page-url:hover {
   background-color: #b6dffa;
}

button.eff-copy-page-url::before {
   content: "\f1e0";
   font-family: "Font Awesome 5 Free";
   color: #4d4d4d;
   font-weight: 900;
   font-size: 1.7em;
   position: absolute;
   left: 0.3em;
   top: 0.15em;
}
/* Favoritlänk */
.eff-favorite-link a.normal {
   font-weight: 100;
   padding: .5em .5em .5em 2.6em;
   text-decoration: none;
   color: #333;
   border-radius: 10px;
   position: relative;
   top: -.1em;
}

.eff-favorite-link a.normal:hover {
   background-color: #b6dffa;
}
.eff-favorite-link a.normal:active {
   top: -0.05em;
}

.eff-favorite-link a.normal::before {
   content: "\f005";
   font-family: "Font Awesome 5 Free";
   color: #ccc;
   font-weight: 900;
   font-size: 1.7em;
   position: absolute;
   left: 0.2em;
   top: -0.05em;
}
.eff-favorite-link.eff-remove-link a.normal::before {
   color: #333;
}

.eff-favorite-list__remove {
   font-size: 0;
   width: 1.5rem;
   height: 1.5rem;
   position: absolute;
}
.eff-favorite-list__remove::before {
   content: "\f2ed";
   position: absolute;
   width: 1.5rem;
   height: 1.5rem;
   font-family: "Font Awesome 5 Free";
   color: #ccc;
   font-weight: 900;
   font-size: 1.5rem;
   transition-duration: .5s;
}

.eff-favorite-list__remove:hover::before {
   color: #116fa2;
}

.eff-favorite-list {
   padding: 0.4rem 0.8rem 0.4rem 0.3rem;
   display: block;
   margin-bottom: 0.5rem;
   margin-left: 1.7rem;
}

/* Knapp för att skriva ut */
.sv-print-portlet a.normal {
   font-weight: 100;
   padding: .5em .5em .5em 2.6em;
   text-decoration: none;
   color: #333;
   border-radius: 10px;
   top: -.1em;
   position: relative;
}

.sv-print-portlet a.normal:hover {
   background-color: #b6dffa;
}
.sv-print-portlet a.normal:active {
   top: -0.05em;
}

.sv-print-portlet a.normal::before {
   content: "\f02f";
   font-family: "Font Awesome 5 Free";
   color: #4d4d4d;
   font-weight: 900;
   font-size: 1.7em;
   position: absolute;
   left: 0.3em;
   top: 0em;
}
.sv-print-portlet a.normal:active::before {
   top: 0.03em;
}
button.eff-copy-page-url:active {
   top: -0.55em;
}
button.eff-copy-page-url:active::before {
   top: 0.18em;
}
.eff-copy-page-url__alert-text.hide {
   opacity: 0.0;
}

/* Marginal under bildmodulen */
.sv-image-portlet {
   margin-bottom: .7em;
}

.eff-old-forum-question__name {
   padding-top: 0.5em;
}
.eff-old-forum-question__name .sv-text-portlet-content p:first-child {
   font-weight: bold;
}
.eff-old-forum-question__response .eff-old-forum-question__name {
   border-bottom: solid 2px #ccc;
   display: flex;
}

.eff-search-hit__subject-tag,
.eff-old-forum-question__subject-tag {
   color: #4d4d4d;
   background-color: #ccc;
   padding: 0.2em 0.8em;
   border-radius: 4px;
   display: inline-block;
   margin-right: 0.3em;
}

.eff-old-forum-question__subject-tag-wrapper {
   display: block;
   padding-bottom: 1em;
}
.eff-page-search-wrapper .eff-search-hit__summery {
   border-bottom: solid 2px #ccc;
   padding-bottom: 1em;
}

.eff-search-result .eff-search-hit {
   border-bottom: solid 2px #ccc;
   padding-bottom: 1em;
   margin-bottom: 1em;
}

.eff-page-search-wrapper .sv-search-hit {
   margin-bottom: 2em;
}

/* Sökruta på sida */
.eff-page-content__search-box {
   position: relative;
   margin-bottom: 1.6em;
   max-width: 500px;
}
/* Ikon */
.eff-page-content__search-box form::before,
.eff-page-content__search-box form::after {
   content: "";
   position: absolute;
}
.eff-page-content__search-box form::before {
   width: 1em;
   height: 1em;
   border-radius: 50%;
   border: solid 0.3em #116fa2;
   right: 1.3em;
   top: .8em;
}
.eff-page-content__search-box form::after {
   width: 0.3em;
   height: 0.9em;
   border-radius: .1em;
   background-color: #116fa2;
   right: 1.1em;
   top: 1.9em;
   transform: rotate(133deg);
}
/* Ikon - slut */
.eff-page-content__search-box input[type=search] {
   font-size: 1rem;
   padding: 1.2em 4.5em 1.2em 1em !important;
   border: solid 1px #cccccc !important;
   background-color: #fbfbfb !important;
   border-radius: 1.5em !important;
   min-height: 3.8em;
   transition-duration: .5s;
   width: 100%;
   box-sizing: border-box;
}
.eff-page-content__search-box input[type=submit] {
   border: solid 0px transparent;
   background-color: transparent;
   color: transparent;
   position: absolute;
   right: 0;
   top: 0;
   height: 100%;
   width: 4em;
   cursor: pointer;
}

.eff-search-facets {
   display: flex;
   flex-direction: row;
   align-items: stretch;
}

.sv-search-facet {
   flex-grow: 1;
   flex-basis: 15%;
   padding-right: 1em;
}

p.eff-search-facet-name {
   font-weight: bold;
   margin-bottom: 0.6em;
}

/*  Facettlänkar  */

.eff-search-facet-item a.eff-search-facet-checkbox {
   display: block;
   padding: .5em .5em .5em 2em;
   text-decoration: none;
   color: #333333;
   position: relative;
}

/*  checkbox - ram  */
.eff-search-facet-item a.eff-search-facet-checkbox::before {
   content: "";
   position: absolute;
   width: 1em;
   height: 1em;
   border: solid 2px #333;
   border-radius: 4px;
   left: 0.3em;
}

/*  checkbox   */
.eff-search-facet-item.eff-search-facet-item-selected a.eff-search-facet-checkbox::after {
   content: "";
   position: absolute;
   width: 0.3em;
   height: .6em;
   border-right: solid 2px #333;
   border-bottom: solid 2px #333;
   left: 0.75em;
   top: 0.65em;
   transform: rotate(34.2deg);
}

.eff-search-result a.subheading3 {
   text-decoration: none;
}

.eff-tool-link-frame {
   width: 100%;
   position: relative;
}

.eff-tool-link-wrapper {
   position: relative;
   display: flex;
   padding-bottom: 1em;
   transition-duration: .5s;
   color: #333333;
   cursor: pointer;
}

.eff-tool-link {
   padding: .2em .5em;
   text-decoration: none;
   font-size: 1em;
}

.eff-tool-link img {
   display: none;
}

.eff-tool-link-icon {
   font-size: 3.2em;
   color: #ccc;
   box-sizing: border-box;
}

.eff-tool-edit-text {
   font-size: .5em;
   position: absolute;
   top: 2.1em;
   right: 0;
}

.eff-tool-edit-link {
   position: absolute;
   top: -4.5em;
   right: 0;
}

.eff-custom-modules-wrapper {
   margin-top: -1.5em;
}

.eff-newslist-startpage {
   display: flex;
   flex-direction: row;
   justify-content: space-between;
}
.eff-newslist-startpag__image,
.eff-newslist-startpag__text {
   flex-basis: 50%;
}

.eff-newslist-startpag__image {
   flex-grow: 1;
   padding-right: 6%;
}

.eff-newslist-startpag__text {
   flex-grow: 1;
}

.eff-newslist-startpag__text a.sv-font-ingress:link,
.eff-newslist-startpag__text .sv-font-ingress a:link {
   text-decoration: none;
   font-weight: 300;
   display: block;
   margin-bottom: 1em;
}

.eff-newslist-startpag__text time,
.eff-newslist-startpag__text .normal {
   display: block;
   margin-bottom: 1em;
}

.eff-tool-link-wrapper:hover,
.eff-tool-link-wrapper:hover .eff-tool-link {
   color: #116fa2;
}
.eff-tool-link-wrapper:hover .eff-tool-link-icon::before {
   color: #b6dffa;
}
.eff-tool-link-wrapper.focus .eff-tool-link-icon {
   color: #116fa2;
}
.eff-tool-link-wrapper.focus .eff-tool-link-icon::before {
   color: #116fa2;
}
.eff-tool-link-wrapper.focus .eff-tool-link {
   color: #333;
}

.sv-read-more-link-with-arrow {
   position: relative;
   padding: 0.2em 0.2em 0.2em 1.6em;
}
.sv-read-more-link-with-arrow::before {
   content: "\f138";
   font-family: "Font Awesome 5 Free";
   color: #116fa2;
   font-weight: 900;
   font-size: 1.2em;
   position: absolute;
   left: 0em;
}

.sv-read-more-link-with-arrow:hover::before {
   color: #4d4d4d;
}

/* Bilder i aktivitetsflödet */
.sv-timeline-entry img.sv-polaroid {
   width: 200px;
}

.eff-quick-link-to-contenta a {
   height: 1px;
   width: 1px;
   display: block;
   overflow: hidden;
}

.eff-quick-link-to-contenta a:focus {
   display: block;
   height: auto;
   top: 0;
   background-color: #116fa2;
   color: #fff;
   padding-bottom: .5em;
   padding-top: .5em;
   text-align: center;
   text-indent: 0;
   width: 100%;
   z-index: 50;
   font-size: 150%;
   position: relative;
}

/* Egter små mobiler och innan väldigt stora skärmar måste skaker ligga i rad */
@media screen and (min-width: 1350px) {
   .eff-tool-link-frame {
      max-width: 46%;
   }
   .eff-tool-link-frame:nth-child(2n-1) {
      margin-right: 4%;
   }
   .eff-tool-link-frame:nth-child(2n-1)::after {
      content: "";
      width: 2px;
      height: 80%;
      background-color: #ccc;
      position: absolute;
      right: 1%;
      top: 0;
   }
}
@media screen and (min-width: 575px) and (max-width: 768px) {
   .eff-tool-link-frame {
      max-width: 46%;
   }
   .eff-tool-link-frame:nth-child(2n-1) {
      margin-right: 4%;
   }

   .eff-tool-link-frame:nth-child(2n-1)::after {
      content: "";
      width: 2px;
      height: 80%;
      background-color: #ccc;
      position: absolute;
      right: 1%;
      top: 0;
   }
}

/* Surfplatta och ner*/
@media screen and (max-width: 1100px) {
   /* Typsnitt */
   h1,
   .heading {
      font-size: 2.5em;
   }
   .sv-font-ingress {
      font-size: 1.3em;
   }
   h2,
   .portlet-section-header,
   .sv-portlet-table-caption,
   .subheading {
      font-size: 1.8em;
   }
   h3,
   .portlet-section-subheader,
   .subheading3 {
      font-size: 1.4em;
   }

   .eff-decoration-frame-white {
      padding: .1em 9% 4.4em;
   }
}

/* Stor mobil och ner*/
@media screen and (max-width: 768px) {
   .eff-page-header-logo {
      max-width: 65%;
   }
   .eff-page-header__top-content {
      padding-left: 1em;
      padding-right: 1em;
      padding-top: 0.6em;
      padding-bottom: 1.3em;
   }

   .eff-page-margin-horizontal,
   .eff-page-footer {
      padding-left: 1em;
      padding-right: 1em;
   }
   .eff-footer-logo.eff-jordbruksverket {
      display: block;
   }
   .eff-footer-logo.eff-jordbruksverket img {
      margin-left: auto;
      margin-right: auto;
      display: block;
   }
   /* Sökruta i topp */
   .eff-page-header__top-content input {
      padding: 1.3em 2.8em 1.3em 0.9em !important;
      min-height: 2.8em;
      position: relative;
   }
   /* Profilmeny */
   .eff-page-header__top-content .sv-personalsettings-portlet {
      padding: 0.9em 0.8em 0.5em !important;
      min-height: 2.8em;
   }

   /* Sökikon - ringen*/
   .eff-page-header__top-content form::before {
      width: 0.7em;
      height: 0.7em;
      right: 1.1em;
      top: 0.6em;
      z-index: 1;
   }
   /* Sökikon - handtag*/
   .eff-page-header__top-content form::after {
      width: 0.24em;
      height: 0.6em;
      right: 1em;
      top: 1.4em;
   }

   /* Typsnitt */
   h1,
   .heading {
      font-size: 1.6em;
   }
   .sv-font-ingress {
      font-size: 1.2em;
      line-height: 1.3;
   }
   h2,
   .portlet-section-header,
   .sv-portlet-table-caption,
   .subheading {
      font-size: 1.4em;
      line-height: 1.3;
   }
   h3,
   .portlet-section-subheader,
   .subheading3 {
      font-size: 1.2em;
   }

   .eff-decoration-frame-white {
      padding: .1em 6% 4.4em;
   }

   .eff-search-facets {
      flex-direction: column;
   }
   .eff-page-search-wrapper .sv-search-hit {
      margin-bottom: 1em;
   }
}

/* Liten mobil */
@media screen and (max-width: 575px) {
   .eff-page-header__top-content {
      padding-left: .8em;
      padding-right: .8em;
      padding-top: 0.6em;
      padding-bottom: 1.3em;
   }

   .eff-page-margin-horizontal,
   .eff-page-footer {
      padding-left: .8em;
      padding-right: .8em;
   }

   .eff-page-header__search-box {
      width: calc(61.5% - 0.5em);
      margin: 0 !important;
   }
   .eff-page-header__profile-menu {
      width: calc(41% - 1em);
      margin: 0 !important;
   }

   .eff-decoration-frame-white {
      padding: .1em 4% 4.4em;
   }
}
